html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

body {
  font-family: 'Poppins', sans-serif;
  background-color: #F5EBDC;
}
::-webkit-scrollbar {
  width: 0px;
  background: rgba(255, 255, 255, 0);
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  text-transform: initial;
  color: unset;
}
.rotate180 {
  transform: rotate(180deg);
  transition: all 0.3s ease;
}
.d-flex {
  display: flex !important;
}
.container {
  max-width: 1600px;
  margin: 0px auto;
  padding-left: 65px;
  padding-right: 25px;
}
.container2 {
  max-width: 1600px;
  margin: 0px auto;
  padding: 0px 65px;
}
.button__cancel {
  color: #FC9600;
  background-color: inherit;
  border: 1px solid #FC9600;
  transition: all 0.3s ease;
  cursor: pointer;
  border-radius: 120px;
}
.button__cancel:hover {
  color: #FFF;
  background-color: #FC9600;
  transition: all 0.3s ease;
}
.button__submit {
  color: #FFF;
  background-color: #FC9600;
  border: 1px solid #FC9600;
  transition: all 0.3s ease;
  cursor: pointer;
  border-radius: 120px;
}
.button__submit:hover {
  color: #FC9600;
  background-color: inherit;
  border: 1px solid #FC9600;
  transition: all 0.3s ease;
}
.header {
  padding: 35px 5px 35px 0px;
}
.header__block {
  padding: 10px 0;
  display: flex;
  align-items: center;
  column-gap: 30px;
}
.header__logo {
  color: #FC9600;
  font-family: Manrope;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; 
  letter-spacing: 0.56px;
  padding-right: 129px;
  display: flex;
  align-items: center;
  column-gap: 10px;
  cursor: default;
}
.header__logo span {
  margin-top: -10px;
}
.header__links {
  display: flex;
  column-gap: 30px;
  align-items: center;
}
.header__links-item a {
  color: #838383;
  font-family: Roboto;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px; 
}
.header__links-item__active span {
  color: #FC9600;
  font-family: Roboto;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px; 
}
.header__search {
  display: flex;
  align-items: center;
  column-gap: 15px;
}
.header__search input {
  color: #313131;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; 
  border: none;
  outline: none;
  background-color: inherit;
  padding: 0px;
}
.header__search input::placeholder {
  color: #838383;
  font-family: Roboto;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px; 
}
.main {
  padding-bottom: 60px;
}
.main__block {
  display: grid;
  grid-template-columns: 240px 1fr;
  column-gap: 55px;
}
.menu__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menu__header-person.menu__icon-active svg path{
  fill: #FC9600;
}
.menu__header-notification.menu__icon-active svg path{
  stroke: #FC9600;
  fill: #FC9600;
}
.menu__avatar {
  display: flex;
  justify-content: center;
  position: relative;
  margin-bottom: 40px;
}
.menu__avatar-image {
  border-radius: 50%;
  padding: 10px;
  border: 2px solid #FC9600;
}
.menu__avatar-button {
  position: absolute;
  bottom: -10px;
  right: 50px;
  border: none;
  background-color: #fff;
  width: 52px;
  height: 52px;
  background-image: url('../img/photo-camera.svg');
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  border-radius: 50%;
}
.menu__name {
  color: #4F4F4F;
  text-align: center;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px; 
  margin-bottom: 10px;
}
.menu__email {
  color: #838383;
  text-align: center;
  font-family: Roboto;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px;
  margin-bottom: 70px;
}
.menu__block {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border: 2px solid #C8C7C5;
  border-radius: 15px;
  margin-bottom: 170px;
}
.menu__block-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 20px;
  height: 120px;
  border-bottom: 2px solid #C8C7C5;
  border-right: 2px solid #C8C7C5;
}
.menu__block-item:nth-child(1) {
  grid-area: 1 / 1 / 2 / 3;
}
.menu__block-item:nth-child(odd) {
  border-right: none;
}
.menu__block-item:nth-child(6) {
  border-bottom: none;
  row-gap: 10px;
  padding-top: 15px;
}
.menu__block-item:nth-child(7) {
  border-bottom: none;
}
.menu__block-item svg {
  min-height: 30px;
}
.menu__block-item__text {
  color: #838383;
  text-align: center;
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; 
  max-width: 75px;
}
.menu__block-item__active {
  border-radius: 15px;
  background: #FFF;
  box-shadow: none;
  border: none;
  row-gap: 15px;
  transform: scale(1.2);
  position: relative;
}
.menu__block-item__active::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 100px;
  background: #F63;
  box-shadow: 0px 10px 30px 0px #F63;
  position: absolute;
  top: 20px;
  right: 20px;
}
.menu__block-item__active svg {
  transform: scale(0.85);
}
.menu__block-item__active svg path {
  fill: #FC9600;
}
.menu__block-item__active .menu__block-item__text {
  color: #FC9600;
  text-align: center;
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; 
}
.menu__footer {
  width: 210px;
  margin: 0px auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menu__footer-group {
  display: flex;
  align-items: center;
  column-gap: 15px;
}
.menu__footer-group span {
  color: #838383;
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; 
}
.menu__footer a {
  display: flex;
}
.notification {
  position: fixed;
  top: 19px;
  right: 25px;
  display: none;
  border-radius: 10px;
  background: #FFF; 
  padding: 15px 8px 15px 20px;
}
.notification__image {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  margin-right: 15px;
}
.notification__text-title {
  color: #000;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 162%; 
}
.notification__text-subtitle {
  color: #888;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 162%; 
}
.notification__text-subtitle strong {
  color: #FC9600;
}
.notification__close {
  border: none;
  background: inherit;
  padding: 0;
  cursor: pointer;
  align-self: flex-start;
  height: 18px;
  position: relative;
  top: -4px;
}
@media ( max-width: 1200px ) {
  .header {
    display: none;
  }  
  main {
    display: none;
  }
}

.navbar {
  background-color: #F5EBDC !important;
}
img.menu__avatar-image{
  width: 150px;
  height: 150px;
}

.is-invalid{
  border: solid 2px red !important;
  border-radius: 5px;
}

.taskForDay__modal-options__ready input {
  background: url('data:image/svg+xml,<svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="326568_check_circle_icon 1" clip-path="url(%23clip0_588_4772)"><g id="Page-1"><g id="Core"><g id="check-circle-outline"><path id="Shape" fill-rule="evenodd" clip-rule="evenodd" d="M10.03 13.77L7.65 16.15L15.3 23.8L32.3 6.8L29.92 4.42L15.3 19.04L10.03 13.77ZM30.6 17C30.6 24.48 24.48 30.6 17 30.6C9.52 30.6 3.4 24.48 3.4 17C3.4 9.52 9.52 3.4 17 3.4C18.36 3.4 19.55 3.57 20.74 3.91L23.46 1.19C21.42 0.51 19.21 0 17 0C7.65 0 0 7.65 0 17C0 26.35 7.65 34 17 34C26.35 34 34 26.35 34 17H30.6Z" fill="%23FC9600"/></g></g></g></g><defs><clipPath id="clip0_588_4772"><rect width="34" height="34" fill="white"/></clipPath></defs></svg>');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.nav-link.active{
  color: #ff9b10;
}

@media (max-width: 1440px) {
  .container {
    padding-left: 25px;
  }
  .container2 {
    padding: 0px 25px;
  }
  .main__block {
    grid-template-columns: 200px 1fr;
    column-gap: 45px;
  }
  .menu__block-item {
    height: 100px;
  }
  .menu__block-item:nth-child(6) {
    padding-top: 0px;
  }
  .menu__avatar-button {
    right: 28px;
  }
} 

/******** dm.serg 17/06/2024 *********/
.error-contactus, .success-contactus{
    display: grid;
    column-gap: 50px;
    max-width: 1176px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1vh;
}
.userPolicy__block-item b{
    font-weight: bold;
}
.userPolicy_h3{
    color: #000;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 162%;
}
.userPolicy_h4{
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    margin-left: 0.5em;
}
.indented_paragraph{
    display: inline-block;
    margin-top: 1em;
    margin-bottom: 1em;
}
.userPolicy__numbered_list{
    list-style: decimal;
    margin-left: 3em;
    margin-top: -1.5em;
    font-size: 20px;
}
.userPolicy__block-item{
    text-indent: 0.3em;
}
.menu__header a.menu__header-person,.menu__header div.menu__icon-active{
    display: none;
}